<?xml version="1.0" encoding ="GBK"?>
<ROWDATA>

<ROW>
  <NAME>哲学博士学位</NAME>
  <CODE>201</CODE>
  <DEGREELEVEL>21</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>经济学博士学位</NAME>
  <CODE>202</CODE>
  <DEGREELEVEL>21</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>法学博士学位</NAME>
  <CODE>203</CODE>
  <DEGREELEVEL>21</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>教育学博士学位</NAME>
  <CODE>204</CODE>
  <DEGREELEVEL>21</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>文学博士学位</NAME>
  <CODE>205</CODE>
  <DEGREELEVEL>21</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>历史学博士学位</NAME>
  <CODE>206</CODE>
  <DEGREELEVEL>21</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>理学博士学位</NAME>
  <CODE>207</CODE>
  <DEGREELEVEL>21</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>工学博士学位</NAME>
  <CODE>208</CODE>
  <DEGREELEVEL>21</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>农学博士学位</NAME>
  <CODE>209</CODE>
  <DEGREELEVEL>21</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>医学博士学位</NAME>
  <CODE>210</CODE>
  <DEGREELEVEL>21</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>军事学博士学位</NAME>
  <CODE>211</CODE>
  <DEGREELEVEL>21</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>管理学博士学位</NAME>
  <CODE>212</CODE>
  <DEGREELEVEL>21</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>临床医学博士专业学位</NAME>
  <CODE>245</CODE>
  <DEGREELEVEL>24</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>兽医博士专业学位</NAME>
  <CODE>248</CODE>
  <DEGREELEVEL>24</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>口腔医学博士专业学位</NAME>
  <CODE>250</CODE>
  <DEGREELEVEL>24</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>哲学硕士学位</NAME>
  <CODE>301</CODE>
  <DEGREELEVEL>31</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>经济学硕士学位</NAME>
  <CODE>302</CODE>
  <DEGREELEVEL>31</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>法学硕士学位</NAME>
  <CODE>303</CODE>
  <DEGREELEVEL>31</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>教育学硕士学位</NAME>
  <CODE>304</CODE>
  <DEGREELEVEL>31</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>文学硕士学位</NAME>
  <CODE>305</CODE>
  <DEGREELEVEL>31</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>历史学硕士学位</NAME>
  <CODE>306</CODE>
  <DEGREELEVEL>31</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>理学硕士学位</NAME>
  <CODE>307</CODE>
  <DEGREELEVEL>31</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>工学硕士学位</NAME>
  <CODE>308</CODE>
  <DEGREELEVEL>31</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>农学硕士学位</NAME>
  <CODE>309</CODE>
  <DEGREELEVEL>31</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>医学硕士学位</NAME>
  <CODE>310</CODE>
  <DEGREELEVEL>31</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>管理学硕士学位</NAME>
  <CODE>312</CODE>
  <DEGREELEVEL>31</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>法律硕士专业学位</NAME>
  <CODE>341</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>教育硕士专业学位</NAME>
  <CODE>342</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>工程硕士专业学位</NAME>
  <CODE>343</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>建筑学硕士专业学位</NAME>
  <CODE>344</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>临床医学硕士专业学位</NAME>
  <CODE>345</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>工商管理硕士专业学位</NAME>
  <CODE>346</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>农业推广硕士专业学位</NAME>
  <CODE>347</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>兽医硕士专业学位</NAME>
  <CODE>348</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>公共管理硕士专业学位</NAME>
  <CODE>349</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>口腔医学硕士专业学位</NAME>
  <CODE>350</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>公共卫生硕士专业学位</NAME>
  <CODE>351</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>军事硕士专业学位</NAME>
  <CODE>352</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>会计硕士专业学位</NAME>
  <CODE>353</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>体育硕士专业学位</NAME>
  <CODE>354</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>艺术硕士专业学位</NAME>
  <CODE>355</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>风景园林硕士专业学位</NAME>
  <CODE>356</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>汉语国际教育硕士专业学位</NAME>
  <CODE>357</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>翻译硕士专业学位</NAME>
  <CODE>358</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>哲学学士学位</NAME>
  <CODE>401</CODE>
  <DEGREELEVEL>41</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>经济学学士学位</NAME>
  <CODE>402</CODE>
  <DEGREELEVEL>41</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>法学学士学位</NAME>
  <CODE>403</CODE>
  <DEGREELEVEL>41</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>教育学学士学位</NAME>
  <CODE>404</CODE>
  <DEGREELEVEL>41</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>文学学士学位</NAME>
  <CODE>405</CODE>
  <DEGREELEVEL>41</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>历史学学士学位</NAME>
  <CODE>406</CODE>
  <DEGREELEVEL>41</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>理学学士学位</NAME>
  <CODE>407</CODE>
  <DEGREELEVEL>41</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>工学学士学位</NAME>
  <CODE>408</CODE>
  <DEGREELEVEL>41</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>农学学士学位</NAME>
  <CODE>409</CODE>
  <DEGREELEVEL>41</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>医学学士学位</NAME>
  <CODE>410</CODE>
  <DEGREELEVEL>41</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>军事学学士学位</NAME>
  <CODE>411</CODE>
  <DEGREELEVEL>41</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>管理学学士学位</NAME>
  <CODE>412</CODE>
  <DEGREELEVEL>41</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>建筑学学士专业学位</NAME>
  <CODE>444</CODE>
  <DEGREELEVEL>44</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>军事学硕士学位</NAME>
  <CODE>311</CODE>
  <DEGREELEVEL>31</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>无学位</NAME>
  <CODE>000</CODE>
  <DEGREELEVEL>01</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>境外学位</NAME>
  <CODE>900</CODE>
  <DEGREELEVEL>00</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>教育博士专业学位</NAME>
  <CODE>242</CODE>
  <DEGREELEVEL>24</DEGREELEVEL>
</ROW>

<ROW>
  <NAME>社会工作硕士专业学位</NAME>
  <CODE>359</CODE>
  <DEGREELEVEL>34</DEGREELEVEL>
</ROW>

</ROWDATA>
